Zgodność Kaspersky Secure Connection for Mac z Rozporządzeniem o Ochronie Danych Osobowych (RODO)

 

Kaspersky Secure Connectiоn

 
 
 

Zgodność Kaspersky Secure Connection for Mac z Rozporządzeniem o Ochronie Danych Osobowych (RODO)

Powrót do sekcji "Mac"
2018 cze 11 ID artykułu: 14565
 
 
 
 

Kaspersky Secure Connection for Mac w wersji 2.0.0.78 i nowszych spełnia wymagania Rozporządzenia o Ochronie Danych Osobowych (RODO). 

Wymagania systemowe dla wersji 2.0.0.78:

  • Połączenie z internetem
  • 120 MB wolnego miejsca na dysku
  • 1 GB pamięci RAM
  • macOS 10.12 Sierra lub macOS 10.13 High Sierra

Jeśli posiadasz wcześniejszą wersję Kaspersky Secure Connection for Mac zainstalowaną na systemie OS X 10.11 (El Capitan) i planujesz korzystać z aplikacji na terenie Unii Europejskiej, powinieneś zaktualizować swój system operacyjny do macOS 10.12 (Sierra), a następnie zaktualizować Kaspersky Secure Connection for Mac. Jeśli nie chcesz zaktualizować systemu operacyjnego od razu, usuń Kaspersky Secure Connection for Mac z komputera.  

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK